"%lu day left on trial" = "%lu dag tilbage af prøveperiode";
"%lu days left on trial" = "%lu dage tilbage af prøveperiode";
"Apply" = "Anvende";
"Back" = "Tilbage";
"Buy Later" = "Køb senere";
"Buy Now" = "Køb";
"Cancel" = "Annuller";
"Close" = "Luk";
"Continue" = "Fortsæt";
"Did you <a href=\"%@\">lose your licence?</a>" = "Har du <a href=\"%@\">mistet din licens?</a>";
"Email License to:" = "Send licens til:";
"Email address is blank!" = "E-mailadressen er tom!";
"Enter your serial number below to unlock Path Finder" = "Indtast serienummeret nedenfor for at låse Path Finder op";
"Free Trial" = "Gratis prøveperiode";
"Free trial has expired" = "Den gratis prøveperiode er udløbet";
"If you need help, email us at help@cocoatech.com" = "Skriv til os på help@cocoatech.com, hvis du har brug for hjælp";
"If you own Path Finder 6, enter your name and license key to be eligable for the upgrade discount. Continue to the next step if you are a first time buyer." = "Hvis du har købt Path Finder 6, indtast dit navn og din licensnøgle nedenfor for at få opgraderingen med rabat. Hvis ikke, fortsæt til næste trin.";
"Licensed for %ld user" = "Licens godkendt %ld bruger";
"Licensed for %ld users" = "Licens godkendt %ld brugere";
"Not licensed" = "Ingen licens";
"Path Finder 6 License" = "Path Finder 6-licens";
"Path Finder has been successfully registered. Save your registration information in a safe place." = "Path Finder er registreret. Gem dine registreringsoplysninger et sikkert sted.";
"Processing..." = "Behandler …";
"Purchase" = "Køb";
"Purchase Path Finder. It's Fast, Simple and Secure." = "Køb Path Finder. Det er hurtigt, enkelt og sikkert.";
"Purchase successful. Thank you!" = "Købet er gennemført. Tak!";
"Quit" = "Slut";
"Registration" = "Registrering";
"Registration Code Invalid" = "Registreringskode ugyldig";
"Registration Successful" = "Registrering gennemført";
"Request Sent" = "Anmodning sendt";
"Thank you!" = "Tak!";
"The Path Finder 6 license key you entered is not valid." = "Den Path Finder 6-licensnøgle, du har indtastet, er ikke gyldig.";
"The trial period has expired." = "Prøveperioden er udløbet.";
"There was a problem with the name or license code you entered. Copy and paste the text from the order email and try again. If you still have problems, visit our lost license code page." = "Der opstod et problem med det navn eller den licensnøgle, du har indtastet. Kopier og indsæt teksten fra bestillingsemailen, og forsøg igen. Hvis der stadig er problemer, så besøg vores internetside for mistede licensnøgler.";
"Unlock" = "Lås op";
"Upgrading from version 6?" = "Opgradering fra version 6?";
"Valid for Upgrade!" = "Gyldig opgradering!";
"Wait %u" = "Vent %u";
"You entered the correct name and license code. Thank you for registering Path Finder." = "Du har indtastet korrekt navn og licensnøgle. Tak for, at du registrerede Path Finder.";
"You will receive your unique serial number instantly." = "Du vil modtage et unikt serienummer med det samme.";
"You're all done. Close this window to continue launching Path Finder. Print this page to make a hard copy of your license code in case you need to install on a new computer in the future." = "Processen er gennemført. Luk dette vindue for at åbne Path Finder. Udskriv denne side, så du har en fysisk kopi af din licensnøgle, hvis du skal installere Path Finder på en ny computer i fremtiden.";
"Your 30 day trial has expired. Please purchase Path Finder." = "Din 30-dages prøveperiode er udløbet. Køb venligst Path Finder.";
"Your serial number is in your confirmation email." = "Dit serienummer står i bekræftelsesemailen.";

/* ==== UNLOCALIZED ==== */

"OK" = "OK";
"Purchase unsuccessful. Let us know what happened. Email us at help@cocoatech.com" = "Purchase unsuccessful. Let us know what happened. Email us at help@cocoatech.com";
"Send" = "Send";
